import 'package:anchor_collect_flutter/models/immune_batch_entity.dart';
import 'package:get/get.dart';

class ImmuneBatchState {

  late Rx<ImmuneBatchEntity> entity = ImmuneBatchEntity().obs;

  late String unid;

  bool isModify = false;

  late String circleNo='';
  late String immuneMethod='';

  ImmuneBatchState() {
    ///Initialize variables
  }
}
